body {
	background-color: #dddddd;
	color: #000000;
	text-align:justify;
	font-size:17px;
	font-family: Goudy Old Style;
}
.pkp_navigation_primary_row {
        background: url(images/bg-menu.jpg) repeat-x scroll center center transparent;
}
#navigationPrimary>li>a:hover, #navigationPrimary>li>a:focus {
    border-color: white;
}
#navigationPrimary a {
        color: white;
}
.pkp_navigation_primary>li>a:focus {
        background: rgb(0 0 0 / 0%);
}
a:link {
	color: #000000;
}

a:active {
	color: #000000;
}
.page_contact .address{
    font-size: 17px;
}
.page_contact .email {
    font-size: 17px;
}
a:visited {
	color: #000000;
}

a:hover {
	color: #000000;
	/*background: #ffffff;*/
}

input.textField, select.selectMenu, textarea.textArea, input.uploadField {
	background-color: #eeeeee;
}
.obj_issue_toc .heading .published {
    font-size: 0px;
}
.pkp_page_index .homepage_about h2 {
    font-size: 0px;
}
input.defaultButton {
	background-color: #000000;
	color: #ffffff;
}
.obj_article_details .authors .affiliation {
    font-size: 15px;
    color: black;
}

.w3-card-4{
    box-shadow: 0 4px 10px 0 rgb(0 0 0 / 20%), 0 4px 20px 0 rgb(0 0 0 / 19%);
}

.w3-center {
    text-align: center!important;
}
.w3-large {
    font-size: 18px!important;
}
.w3-container{
  padding: 0.01em 16px;
}
.w3-xxlarge {
    font-size: 36px!important;
}
.most-viewed-headline {
    color: white !important;
    background-color: #1b689e;
}
#navigationPrimary a {
    color: white !important;
}
.obj_issue_toc .articles > li {
    margin-bottom: 20px;
    border-bottom: #7e90b8;
    padding: 1rem;
    border-radius: 0rem 0rem 2rem 0rem;
    box-shadow: 0.2rem 0.2rem 0.1rem #7e90b8;
    border: 1px solid #6d7fa7;
}
.pkp_block {
    font-size: 17px;
}
.obj_issue_toc .cover:hover{
	  -ms-transform: scale(1.5); /* IE 9 */
  -webkit-transform: scale(1.5); /* Safari 3-8 */
  transform: scale(1.5);
}
/*.obj_galley_link.restricted {*/
.obj_galley_link{
    border-color: #ddd;
    background: #ddd;
    color: rgba(0,0,0,0.54) !important;
}
#navigationPrimary a:hover {
    color: white !important;
}
#navigationPrimary>li>a:hover{
    border-color: white;
}
.obj_galley_link:hover{
    background: #ddd;
}
.pkp_page_index .cmp_announcements h2+.obj_announcement_summary, .pkp_page_index .cmp_announcements .more {
   padding-bottom: 0px !important;
}
.editorial_team_block img {
    width: 85px !important;
    height: 90px !important;
    padding: 5px;
    border: 1px solid #d6cfcf46;
    float: left;
    box-shadow: 10px 10px 5px -13px rgb(105 98 98 / 75%);
}
#customblock-editorial-team {
    padding: 5px 10px;
}
.PlumX-Details .ppd-print-col {
    display: inline !important;
}
.PlumX-Details .ppd-box {
    width: 254px !important;
}
.PlumX-Details {
    min-width: 265px !important;
}
.obj_article_summary>.title {
    font-family: Goudy Old Style;
    font-size: 19px;
}
.pkp_structure_main h1 {
    font-family: Goudy Old Style;
}
.obj_article_details .authors{
    font-family: Goudy Old Style;
}

.media-object:hover{
	  -ms-transform: scale(1.5); /* IE 9 */
  -webkit-transform: scale(1.5); /* Safari 3-8 */
  transform: scale(1.5);
}
.obj_issue_toc .cover:hover{
	  -ms-transform: scale(1.5); /* IE 9 */
  -webkit-transform: scale(1.5); /* Safari 3-8 */
  transform: scale(1.5);
}
.obj_article_summary .meta {
    font-size: 16px;
}
*******footer starts**************
#footer {
    margin: 0px auto;
    width: 100%;
    clear: both;
    text-align: center;
    line-height: 100%;
    padding-top: 30px;
    height: 211px;
}
#foot {
    margin: 0 auto;
    background: url(https://informaticsjournals.com/home/wp-content/uploads/2021/10/grocery-slide-bg-1.jpg);
    border-radius: 5px;
    height: 179px;
    background-size: 100%;
}
.pkp_brand_footer a {
    max-width: 0px;
}
.pkp_brand_footer {
    padding: 0.143rem;
}
#copyright1 {
    /*width: 1000px;*/
    /*margin: auto;*/
    /*margin: -23px;*/
    color: white;
    text-align: center;
    /*line-height: 30px !important;*/
    clear: both;
    /*font-family: "Humnst777 BT";*/
    font-size: 14px;
}
.pkp_structure_footer_wrapper {
    background: none;
 border-top: 0px solid #ddd;
 border-bottom: none;
}
.pkp_brand_footer {
    padding: 0.143rem;
}
.pkp_site_name .is_img img {
    width: 0px;
}
#nav_box2 {
    margin: 0 auto;
    width: 980px;
    padding-top: 0px;
    padding-right: 15px;
}
#nav_box2 ul {
    float: right;
    width: 189px;
    margin-left: 15px;
margin-top: -114px;
}
#nav_box2 li {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    color: rgb(143, 145, 145);
    display: block;
    height: 33px;
    margin-right: 30px;
}
.pkp_footer_content {
    padding: 0em;
}



.item.keywords {
    margin-top: -24px;
}
.item.doi {
    margin-top: -40px;
}
.obj_article_details .orcid a {
    font-size: 14px;
}
.obj_article_details .authors .affiliation::before {
    content: "\f19c";
    font-family: FontAwesome;
    font-size: 15px;
    top: 0;
    color: #033d67;
}


body,h1,h2,h3,h4 {
  margin: 0;
  padding: 0;
}

h1,h2,h3,h4,p,a {
  text-decoration: none;
  /*color: #d12c2c;*/
  /*font-family: PT Sans, sans-serif;*/
}

.footer-col a {
  /*color: rgba(0,0,0,0.75);*/
  color: white;
}

/*.content {
  background: #ddd;
}*/

.footer-content-wrapper {
  width: 80%;
  margin: -1em auto;  
}

.footer-col {
  display: inline-block;
  padding: 0.5em 1.1em 0.5em 1em;
  box-sizing: border-box;
  /*border-right: solid 1px #bbb;*/
}
.footer-col:nth-child(4) {
  border: none;
}

.ta-l {
  text-align: left;
}
.flt {
  float: left;
}

.flt:nth-child(4):after {
   content: " "; 
   visibility: hidden; 
   display: block; 
   height: 1em; 
   clear: both;
}


.footer-col a {
  display: block;
  margin: 0.3em 0;
}

@media (max-width: 550px) {
  .small-50 {
    width: 50%;  
  }
  .footer-col:nth-child(2) {
    border: none;
  }
}

@media (max-width: 300px) {
  .tiny-100 {
    width: 100%;
  }
  .footer-col { 
    border: none;
  }
}

.pkp_structure_footer {
background: #5c6d98;
}
.has_site_logo .pkp_head_wrapper {
    padding-right: 0em;
}
.video{
	color: red !important;
	font-weight: bold;
}
.cmp_breadcrumbs .current {
    color: #6345f6;
    text-shadow: 1px 1px 2px #e1b8bf;
}
.pkp_structure_main .page h1 {
    color: #234786;
    font-weight: 550;
    text-shadow: 0 1px 2px #dbd5d2;
}
.pkp_block .title {
    display: block;
    background: url(images/bg-menu.jpg);
    color: #293C66;
    text-align:center;
        padding-top: 0.5em;
    font-size:16px;
}
.pkp_block {
    padding: 15px 10px;
}
.cmp_edit_link {
    font-size: 0px;
}
.pkp_page_index .cmp_announcements>.obj_announcement_summary {
    width: 100%;
}
.obj_announcement_summary .summary {
    font-size: 17px;
}
.pkp_page_index .cmp_announcements .more {
    width: 100%;
}
.obj_issue_summary .description {
    font-size: 1.2rem;
}
div.scrolling-limit{
  width: 100%;
  height: 32px;
  background-color: #035c82;
  overflow:hidden;
  white-space:nowrap;
  color: white;
  background-image: -webkit-linear-gradient(145deg, #224584, #254b8d);
}

div.scrolling{
  position: relative;
  -webkit-animation: scroll 20s infinite linear;;
  -moz-animation: scroll 20s infinite linear;
  -o-animation: scroll 20s infinite linear;
  animation: scroll 20s infinite linear;
  
  font-size:18px;
  font-weight:bold;

}

@keyframes scroll{
    0%   {left: 500px;}
    100% {left: -345px;}
}
@-webkit-keyframes scroll{
    0%   {left: 500px;}
    100% {left: -345px;}
}
.obj_article_details .citation_display .value {
    font-size: 14px;
}
.obj_article_details .entry_details .sub_item .label {
    font-weight: bold;
}
.cmp_form .label {
    font-size: 17px;
}
@media (max-width: 480px) {
   .pkp_site_name_wrapper{
      height: 51px !important;
   }
}
.has_site_logo .pkp_head_wrapper {
    padding-right: 0rem;
}
@media (max-width: 480px) {
   .homedetails{
	width:300px;
   }
}
@media (max-width: 480px) {
.pkp_page_index .homepage_about{
    margin-top: -4.714rem;
}
}
.obj_issue_toc .section>h3 {
        display: block;
        background: rgb(41, 60, 102);
        color: white;
    }